## php-phar-io-manifest 1.0.1

=== debian/changelog ===
php-phar-io-manifest (1.0.1-2) unstable; urgency=medium

  * Fix compatibility with phpunit 6 (Closes: #882929)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 08:38:17 -1000

php-phar-io-manifest (1.0.1-1) unstable; urgency=low

  * Initial release (New phpunit dependency)

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 17:09:51 -1000
