=== debian/control ===
Source: php-phar-io-manifest
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant,
               debhelper (>= 9),
               php-phar-io-version,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.1.1
Homepage: https://github.com/phar-io/manifest
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-phar-io-manifest.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-phar-io-manifest.git

Package: php-phar-io-manifest
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: reading phar.io manifest information from a PHP Archive (Phar)
 This library allows one to parse information from a Phar Manifest file.
