=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PharIo/Manifest/autoload.php
Depends: @, phpunit
