## php-phar-io-manifest 1.0.3

=== debian/changelog ===
php-phar-io-manifest (1.0.3-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Bump debhelper from old 9 to 12.
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 11:08:58 -1000

php-phar-io-manifest (1.0.3-1) unstable; urgency=medium

  [ Sebastian Heuer ]
  * use phar-io/version to 2.0.1

  [ David Prévot ]
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Tue, 10 Jul 2018 17:18:09 -1000

php-phar-io-manifest (1.0.2-1) unstable; urgency=medium

  [ Sebastian Heuer ]
  * use version 2.0.0 of phar-io/version

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Mon, 02 Jul 2018 21:40:55 -1000
