=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                php-phar-io-version,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/phar-io/manifest
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-phar-io-manifest.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-phar-io-manifest.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-manifest.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-manifest
 
 Package: php-phar-io-manifest
 Architecture: all
