## php-phar-io-manifest 2.0.1

=== debian/changelog ===
php-phar-io-manifest (2.0.1-2) unstable; urgency=medium

  * Upload to unstable now that PHPUnit 8 depends on it
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Rename main branch to debian/latest (DEP-14)
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Wed, 02 Dec 2020 10:57:55 -0400

php-phar-io-manifest (2.0.1-1) experimental; urgency=medium

  [ Ayesh Karunaratne ]
  * Add .gitattributes with export-ignore rules to exclude test/build files

  [ David Prévot ]
  * Document gbp import-ref usage
  * Make sure the local class takes precedence during build

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 06:21:41 -1000

php-phar-io-manifest (2.0.0-1) experimental; urgency=medium

  * Upload new major upstream version to experimental

  [ Arne Blankerts ]
  * Update for phar-io/version 3
  * Add changelog

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Provide old (v1) changelog
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 18:36:16 -1000
