=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                php-phar-io-version,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/phar-io/manifest
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-manifest.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-manifest.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-manifest
+Rules-Requires-Root: no
 
 Package: php-phar-io-manifest
 Architecture: all
