=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output $(CURDIR)/src/autoload.php \
		--template $(CURDIR)/debian/autoload.php.in \
		$(CURDIR)/src
	mkdir --parents PharIo
	ln -s ../src PharIo/Manifest

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php
