## php-phar-io-manifest 2.0.3

=== debian/changelog ===
php-phar-io-manifest (2.0.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Fix PHP 8.1 deprecation notices

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl at build time
  * Update Standards-Version to 4.6.0

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 10:34:58 -0400
