=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Prach Pongpanich <prach@debian.org>
 Build-Depends: ant,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-phar-io-version,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/phar-io/manifest
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-manifest.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-manifest
