## php-phar-io-manifest 2.0.4

=== debian/changelog ===
php-phar-io-manifest (2.0.4-5) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Simplify build

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 18:54:59 +0100

php-phar-io-manifest (2.0.4-4) unstable; urgency=medium

  * Mark Data Provider methods as static (Closes: #1070585)
  * Update Standards-Version to 4.7.0
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Sun, 28 Jul 2024 00:21:12 +0900

php-phar-io-manifest (2.0.4-3) unstable; urgency=medium

  * Source only upload, for real this time

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 09:25:43 +0100

php-phar-io-manifest (2.0.4-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 15:26:04 +0100

php-phar-io-manifest (2.0.4-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Implement support for author element without email address
  * Downgrade support requirement to PHP 7.2

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading
  * Drop versioned build-dependency

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 13:46:18 +0100
