=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                dh-sequence-phpcomposer,
                php-phar-io-version,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+               phpunit
+Standards-Version: 4.7.0
 Homepage: https://github.com/phar-io/manifest
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-manifest.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phar-io-manifest.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phar-io-manifest
 Rules-Requires-Root: no
