=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PharIo/Manifest/autoload.php --exclude-filter testCanHandleUnknownType
Depends: phpunit, @
